pl:
  js:
    job_status:
      download_starts: 'Pobieranie powinno rozpocząć się automatycznie.'
      click_to_download: 'lub kliknij tutaj aby pobrać'
      title: 'Status zadania w tle'
      redirect: 'Zostaniesz przekierowany.'
      redirect_link: 'Kliknij tutaj, aby kontynuować.'
      redirect_errors: 'Ze względu na te błędy nie nastąpi automatyczne przekierowanie.'
      errors: 'Wystąpiły błędy'
      generic_messages:
        not_found: 'Nie można odnaleźć zadania.'
        in_queue: 'Zadanie zostało umieszczone w kolejce i zostanie wkrótce przetworzone.'
        in_process: 'Zadanie jest w trakcie przetwarzania.'
        error: 'Zadanie nie zostało zakończone. '
        cancelled: 'Zadanie zostało anulowane z powodu błędu.'
        success: 'Zadanie zostało pomyślnie zakończone.'
